Subject: Re: linux-next: error while fetching the ipvs-next tree

From: Simon Horman <[email-masked]>
Date: Thu, 9 Mar 2023 06:51:35 +0100

Hi Stephen,

On Thu, Mar 09, 2023 at 08:54:15AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Attempting to fetch the ipvs-next tree
> (git://git.kernel.org/pub/scm/linux/kernel/git/horms/ipvs-next.git#master)
> today produces this error:
> 
> fatal: couldn't find remote ref refs/heads/master
> 
> Should I switch to using the "main" branch?
> 
> I also notice thet the ipvs tree
> (git://git.kernel.org/pub/scm/linux/kernel/git/horms/ipvs.git) has both a
> "master" and "main" branch.  Should I be using "main" there as well?

Sorry for not letting you know in advance.

Yes, please use main for both the ipvs-next and ipvs trees.

I plan to remove master from the ipvs tree too.

Kind regards,
Simon